/* SPDX-License-Identifier: GPL-2.0 */
#ifndef _LINUX_CRC64_H
#define _LINUX_CRC64_H

#include <linux/types.h>


u64 crc64_be(u64 crc, const void *p, size_t len);


u64 crc64_nvme(u64 crc, const void *p, size_t len);

#endif 
